BANK KALTENG - Bug #587

Tampilan pada Ul
11/26/2021 02:37 PM - Anonymous

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/26/2021

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon bantuannya untuk tampilan upload file button upload dll terpotong atau tidak full.

Menu : My Workplace > Request > HR Administration > Work Experience

Port : http:/remote.minovais.com:31130

DB : 192.168.3.77\SQLSERVER2014 > MinovaES_Bank_Kalteng

History

#1 - 12/01/2021 01:48 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#2 - 01/05/2022 03:29 PM - Anonymous
- Status changed from QA Test to Closed

Files

issue work experience.PNG

07/04/2025
